/*
 * This file is part of Helper, which is an AI Library for OpenTTD
 * Copyright (C) 2008-2010  Leif Linse
 *
 * Helper is free software; you can redistribute it and/or modify it 
 * under the terms of the GNU General Public License as published by
 * the Free Software Foundation; version 2 of the License
 *
 * Helper is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with Helper; If not, see <http://www.gnu.org/licenses/> or
 * write to the Free Software Foundation, Inc., 51 Franklin Street, 
 * Fifth Floor, Boston, MA 02110-1301 USA.
 *
 */

class Helper extends AILibrary {
	function GetAuthor()      { return "Zuu aka Leif Linse"; }
	function GetName()        { return "Helper"; }
	function GetShortName()   { return "HELP"; }
	function GetDescription() { return "Helper utility class for Zuu's AIs"; }
	function GetVersion()     { return 1; }
	function GetDate()        { return "2010-03-07"; }
	function CreateInstance() { return "Helper"; }
	function GetCategory()    { return "Util"; }
}

RegisterLibrary(Helper());
